» Ubuntu » Pakketten » saucy (13.10) » libdevel » libpopplerkit-dev
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Bron: popplerkit.framework  ]

Pakket: libpopplerkit-dev (0.0.20051227svn-7ubuntu7) [universe]

Verwijzigingen voor libpopplerkit-dev

Screenshot

Ubuntu bronnen:

Het bronpakket popplerkit.framework downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNUstep maintainers (Mailarchief)
  • Yavor Doganov

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

GNUstep framework for rendering PDF content (development files)

Andere aan libpopplerkit-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libgnustep-gui-dev
    GNUstep GUI header files and static libraries
  • dep: libpopplerkit0 (= 0.0.20051227svn-7ubuntu7)
    GNUstep framework for rendering PDF content (library files)

libpopplerkit-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 5,5 kB94,0 kB [overzicht]
i386 5,5 kB94,0 kB [overzicht]